[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: cmod-play 1 available + modsup.h additions

From: Marius Vollmer
Subject: Re: cmod-play 1 available + modsup.h additions
Date: Fri, 14 Nov 2003 15:17:43 +0100
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/21.3 (gnu/linux)

Thien-Thi Nguyen <address@hidden> writes:

> libtool modules cannot depend on other libtool modules (according to the
> documentation on libltdl),

The libtool documentation seems to be out-of-date with respect to
this.  libltdl from libtool 1.5 (and probably earlier versions) does
load the 'dependency_libs' listed in a .la file.  (We have been
relying on this in guile-gtk for quite some time now.)

GPG: D5D4E405 - 2F9B BCCC 8527 692A 04E3  331E FAF8 226A D5D4 E405

reply via email to

[Prev in Thread] Current Thread [Next in Thread]